<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../Приложение%203%20к%20Заключительному%20акту%20Конференции.htm"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>